body
{
	/* Set a gradient background for the logo image, with a solid fallback color. */
	background-color: var(--title-background);
	background-image: linear-gradient(to bottom, var(--title-background) 0%, var(--background) 7.45rem, var(--primary-focus) 7.5rem);
}

nav
{
	/* Set the header and footer bar colors. */
	background-color: var(--primary-focus);
}

#logo
{
	/* Make the logo centered and suitably sized above the top bar. */
	height: 7.5rem;
	margin: auto;
	padding: var(--space-huge);
}

nav > ul
{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;

	max-width: 40ex;
	margin: auto;

	padding-left: calc(2 * var(--space-huge));
	padding-right: calc(2 * var(--space-huge));

	color: var(--disabled-color);
	font-weight: bold;
	font-family: sans-serif;
}

nav > ul > li
{
	margin: 0.50rem 0.50rem;

	cursor: pointer;
}

nav > ul > li.selected
{
	color: var(--text);
}
nav > ul > li.selected,
nav > ul > li:hover
{
	color: var(--text);

	text-shadow:
		0 0 var(--space-tiny) var(--background),
		0 0 var(--space-small) var(--background),
		0 0 var(--space-normal) var(--background);
}

nav > ul > li > a
{
	display: flex;
	flex-direction: row;
	align-items: center;

	text-decoration: none;
	color: var(--text);
}
nav > ul > li > a > img
{
	height: 1rem;
	width: 1rem;
}

/* Align the footer items to the right.. */
nav#footer > ul
{
	justify-content: flex-end;

	/* Set the height and max-height to prevent jumping before translations loaded. */
	height: 2.5em;
	max-height: 2.5em;
}

/* Reduce the space between the social media icons. */
nav#footer > ul > li
{
	margin-left: 0.25rem;
	margin-right: 0.25rem;
}

/* .. except for the fee information which should be on the left. */
nav#footer > ul > li:first-child
{
	text-align: left;

	font-size: 0.875rem;
	font-weight: normal;

	color: var(--foreground);

	margin-right: auto;
}
